<template>
	<rich-text :nodes="content"></rich-text>
</template>

<script>
	export default {
		data() {
			return {
				content:null
			};
		},
		methods:{
			onLoadPage(options){
				if(options.content){
					this.content = options.content
				}
			}
		}
	}
</script>

<style lang="scss">

</style>
